ALTER TABLE WALK_IN
ADD DINHEIRO DECIMAL(15,2) DEFAULT 0;

ALTER TABLE WALK_IN
ADD VISA DECIMAL(15,2) DEFAULT 0;

ALTER TABLE WALK_IN
ADD MASTER DECIMAL(15,2) DEFAULT 0;

ALTER TABLE WALK_IN
ADD HIPER DECIMAL(15,2) DEFAULT 0;

ALTER TABLE WALK_IN
ADD CHEQUE DECIMAL(15,2) DEFAULT 0;

ALTER TABLE WALK_IN
ADD NOTA DECIMAL(15,2) DEFAULT 0;

UPDATE WALK_IN SET
DINHEIRO = 0,
VISA = 0,
MASTER = 0,
HIPER = 0,
CHEQUE = 0,
NOTA = 0
